.nav-sidebar {
    position: fixed;
    right: 30px;
    top: 50%;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 9px rgba(2, 176, 99, 0.02);
    border-radius: 8px;
    padding: 14px 9px 21px;
    z-index: 99;
}

.nav-sidebar .box {
    background-color: #F1F8F5;
    border-radius: 8px;
    padding: 12px 19px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.nav-sidebar .box:nth-last-child(1) {
    margin-bottom: 0;
}

.nav-sidebar .box h2 {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #0A1F16;
    margin-bottom: 14px;
}

.nav-sidebar .box ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.nav-sidebar .box li {
    margin-bottom: 16px;
}

.nav-sidebar .box li a {
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #778780;
}

.nav-sidebar .box li:nth-last-child(1) {
    background: linear-gradient(90deg, #02B063 0%, #0BC774 100%);
    border-radius: 10px;
    padding: 5px 9px;
    /* margin-top: 1px; */
    margin-bottom: 5px;
}

.nav-sidebar .box li:nth-last-child(1):hover a {
    color: #fff !important;
}

.nav-sidebar .box li:nth-last-child(1) a {
    font-size: 10px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
}

.nav-sidebar .box li:nth-last-child(1) a img {
    width: 8px;
    height: 8px;
}

.nav-sidebar .back {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.nav-sidebar .back img {
    width: 16px;
}

.nav-sidebar .back p {
    font-size: 10px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #778780;
}

